/* Template changes */
/*.btn-secondary {
    color: #ff8b1f !important;
    background-color: transparent;
    border: 1px solid #ff8b1f !important;
    font-weight: normal;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 600;
}

.btn-primary {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 600;
    border: 1px solid #ff8b1f !important;
}*/
/*
.paymentModeBox.col-md-2.pull-right {
    padding: 0 70px;
}*/
@font-face {
    font-family: 'DM Sans';
    src: url("/app_themes/Jollywood/fonts/DMSans-Regular.ttf");
}

@font-face {
    font-family: 'Outfit';
    src: url("/app_themes/Jollywood/fonts/Outfit-VariableFont_wght.ttf");
}

body {
    font-family: "Outfit", sans-serif
}

div#MainContent_upnlContactParty {
    margin-top: 100px;
}

.trxbarcode {
    padding: 10px;
    display: none;
}

.footer-icons img {
    height: 40px;
}

.alert.alert-success>h6 {
    font-size: 16px;
    font-weight: 700;
}

.inputContainer label {
    color: #000;
}

input.alignCenter.btn.btn-success.btn-lg {
    margin-bottom: 20px;
}

div#MainContent_receiptControl1_rptCartSummary_divReceipts_0 img {
    max-height: 135px !important;
    width: auto !important;
}

div#MainContent_receiptControl1_rptCartSummary_pnlHeader_0>p {
    font-size: 18px;
}

.tfooter td.currencySpacer {
    padding: 8px !important;
}

.invoice header {
    padding: 10px 10px !important;
}

button.btn.btn-primary.btn-inverse.btn-md.btnPayNowSelected {
    /*margin: 20px 40px;*/
    font-size: 16px !important;
}

div#MainContent_receiptControl1_rptCartSummary_divReceipts_0 img {
    max-height: 135px !important;
    width: auto !important;
}

div#MainContent_receiptControl1_rptCartSummary_pnlHeader_0>p {
    font-size: 18px;
}

.tfooter td.currencySpacer {
    padding: 8px !important;
}

h4.receipt-heading {
    font-size: 24px;
    text-align: center;
    font-family: 'Roboto-Thin', sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
}

.invoice header {
    padding: 10px 10px !important;
}

.row.cartItem.rowId_ {
    display: flex;
    align-items: center;
}

.accordion_item::before {
    top: 20px;
}

.accordion_item .close_tickets {
    top: 3px;
}

.row.cartItem.rowId_ .col-sm-2.col-xs-4.text-right,
.currencySpacer {
    padding-top: 3px !important;
}

span.cart-btns {
    display: flex;
    align-items: flex-end;
}

button.close-btn {
    font-size: 16px;
    background-color: #ff0000;
    border: 2px solid #ff0000;
    color: #fff;
    border-radius: 3px;
    margin: 7px 10px 0px 0;
    font-size: 14px;
    padding: 0px 12px !important;
    display: flex;
    align-items: center;
}

button.close-btn:hover {
    background-color: #fff;
    color: #ff0000;
    border: 2px solid #ff0000;
    transition: all 0.3s ease;
}

.cartSummary>.cartSummary__summary {
    font-size: 20px;
}

.cartSummary {
    box-shadow: -3px 3px 8px -3px rgb(0 0 0 / 40%) !important;
}

.content-box.modalToFullScreen.full-width-content {
    max-width: 100%;
}

.cta,
.btn,
.btn-danger,
.btn-default {
    color: #fff !important;
    background-color: #c02055;
    border: none !important;
    border-radius: 3px;
    font-weight: normal;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
}

.cta:hover,
.btn:hover,
.btn-danger:hover,
.btn-default:hover {
    color: #fff !important;
    background-color: #ff8b1f !important;
}

.cartSummary>.cartSummary__summary button {
    text-transform: capitalize;
}

/* Mobile view checkout fix */
@media (max-width: 480px) {
    #MainContent_CartSummary1_upnlCartSummary li.accordion_item.cart-incriment {
        padding-left: 28px;
    }

    .col-sm-2.col-xs-4.ccount {
        padding: 0;
    }

    #MainContent_CartSummary1_upnlCartSummary .col-sm-1.close_tickets {
        padding: 0;
        margin-right: 10px;
    }

    div#subtotal {
        margin-top: 0;
    }

    #MainContent_CartSummary1_upnlCartSummary .col-sm-2.col-xs-4.ccount {
        margin-top: 0;
    }

    #MainContent_CartSummary1_upnlCartSummary .accordion_item .bdr {
        min-width: 0;
    }

    #MainContent_CartSummary1_upnlCartSummary .accordion_item::before {
        top: 15px;
    }
}

/******************************************/
.cart_dropdown {
    background-color: transparent !important;
    position: inherit;
}

.cart_dropdown .checkout__button {
    background-color: transparent;
}

.cart_value {
    visibility: hidden !important;
}

.checkout__text {
    margin-right: -27px !important;
}

a {
    text-decoration: none !important;
}

.cart_dropdown .icon-cart {
    color: sandybrown !important;
}

.dropdown-menu li a {
    padding: 6px !important;
}

.caret {
    visibility: hidden;
}

.dropdown-menu:after {
    border-bottom: 6px solid #fff;
}

.fa-ul {
    font-family: raleway !important;
}

.hero-description-bottom {
    font-family: raleway !important;
}

#ut_header_5c6a373418fd2 h2.section-title {
    font-family: "Roboto Slab";
}

.ut-address {
    font-family: raleway !important;
}

.ut-phone {
    font-family: raleway !important;
}

.ut-email {
    font-family: raleway !important;
}

#ut_header_5c63e4da04f84 h2 span {
    font-family: raleway !important;
}

.modal-backdrop {
    visibility: hidden;
}


.tribe-mini-calendar-event .list-info h2 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
    color: white;
    display: block;
    font-size: 15px;
    line-height: 1.6;
    text-align: center;
    width: 100%;
}


[class^="icon-"],
[class*=" icon-"] {
    color: rgba(192, 223, 22, 1)
}

.card_group_outer {
    border: none;
}

.card_group_outer:hover {
    box-shadow: unset
}


.tribe-mini-calendar-event .list-date {
    float: left;
    overflow: hidden;
    font-weight: bold;
    margin: 10px 5% 10px 0;
    padding: 3px;
    width: 15%;
    text-align: center;
    display: inline;
    background: #666;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.tribe-mini-calendar-event .list-date .list-dayname {
    background: #fff;
    color: #666;
    display: block;
    font-size: 11px;
    letter-spacing: .5px;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
}

.tribe-mini-calendar-event {
    overflow: hidden;
    width: 100%;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #2f2f2f;
}

.tribe-events-adv-list-widget .list-info,
.tribe-mini-calendar-list-wrapper .list-info {
    margin-bottom: .25rem;
}

.tribe-mini-calendar-event .list-info {
    font-size: 13px;
    line-height: 1.6;
}

.tribe-mini-calendar-event .list-info {
    margin: 10px 0;
}

.line_tab>li.active {
    border-bottom: solid 5px #c02055;
}

#inner-banner {
    text-align: center;
    /* padding-top: 65px; */
}

#navigation ul,
#navigation ul li,
#navigation ul ul {
    background: transparent;
    padding-left: 15px;
    padding-right: 15px;
}

.modal {
    background-color: transparent !important;
    top: 108px !important;
}

@media(min-width:1024px) {
    #MainContent_pnlPartyRequestSuccess .alert.alert-info {
        margin-top: 103px;
    }
}


.text-sm-center {
    text-align: center;
}

.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
    width: 49%;
}

@media screen and (min-width: 1000px) {
    .locationPicker {
        flex-direction: row;
        justify-content: space-between;
        /*padding: 1rem;*/
        display: flex;
        text-align: center;
        align-items: center;
        padding-left: 176px;
        padding-right: 176px;
        padding-top: 9px;
        padding-bottom: 9px;
    }

    .contentWithSidebar {
        flex-direction: row;
    }

    .fixed_top_spacer {
        padding-top: 60px;
    }
}

/*css for w-toplink*/
.w-toplink {
    display: block;
    position: fixed;
    bottom: 10px;
    right: 10px;
    text-align: center;
    font-size: 15px;
    line-height: 46px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    z-index: 100;
    outline: none !important;
    background-color: #c02055;
    color: #fff !important;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .1), 0 2px 24px rgba(0, 0, 0, .2);
}

/*css for Myaccount screen*/
@media (max-width: 768px) {
    .dataTables_scroll {
        overflow-y: scroll;
        overflow-y: hidden;
        overflow: auto;
    }

    .dataTables_scrollHead {
        overflow: initial !important;
    }

    .table-responsive {
        overflow-y: hidden;
    }

    .dataTables_scrollBody {
        overflow: initial !important;
    }
}

@media screen and (min-width: 1000px) {
    .contentWithSidebar {
        flex-direction: row;
    }

    #header-section.ha-transparent {
        background: rgba(19, 20, 22, 0.25);
    }
}

.contentWithSidebar {
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}

.footer-Data .btn {
    width: 85% !important;
    padding-bottom: 4px;
}

.footer-Data {
    background-color: #003e51 !important;
}

input[name="selectedSchedule"] {
    height: 25px !important;
    /*width: 40px;*/
}

.fstyle {
    color: #ff8b1f !important
}

@media screen and (max-width: 1000px) {
    #header-section.ha-transparent:hover {
        background: #131416;
    }

    #header-section.ha-transparent {
        background: #131416 !important;
    }
}

.ha-transparent #ut-mobile-menu,
.ha-transparent #ut-mobile-menu a {
    border-color: #dddddd;
    border-bottom: 1px solid rgb(255, 255, 255, 0.1) !important;
}

#lblPageHeader {
    color: #262626;
    text-transform: capitalize;
    font-size: 34px;
    font-weight: 600;
}

#lblPageHeader :hover {
    color: rgba(192, 223, 22, 1);
}

.switch {
    border-radius: 3px;
}

.dropdown-menu {
    background-color: black !important;
    list-style: none !important;
}

.dropdown-menu:hover {
    background-color: transparent;
}

#header-section.ha-transparent a:hover,
#header-section.ha-transparent a:active {
    background-color: transparent !important;
}

.party-package h3 {
    background-color: transparent;
    color: #28d4ee;
    text-transform: uppercase;
}

.packagecontents {
    color: white;
}

.packageprice {
    background-color: transparent !important;
}

.pa-line-h {
    background-color: #003241;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: #00a79d;
}

.ticket_count {
    border-color: #28d4ee !important;
}

#package_accordion div {
    padding: 2px !important;
}

.ui-accordion-content #package_accordion div {
    border-color: transparent !important
}

.ui-accordion-content {
    font-size: initial !important;
}

.dropdown-menu {
    border-top: 2px solid #fff;
}

#automplete-1 {
    background: #ff8b1f !important;
    color: black !important;
}

.container-fullwidth {
    background-color: white;
}

/*css for locationPicker*/
@media screen and (max-width: 1000px) {
    .location-header {
        text-align: center;
    }

    #locationText {
        text-align: center;
    }

    #locationText {
        text-align: center;
    }

    #MainContent_pnlPartyRequestDetails .inputContainer {
        max-width: 100% !important;
    }
}

.location-header .dropdown {
    text-align: center !important;
}


.modalToFullScreen {
    /* box-shadow: 0 1px 4px rgba(0, 0, 0, .3), 0 0 40px rgba(0, 0, 0, .1) inset; */
}

.ticket_count {
    /*padding: 6px 4px !important;*/
    padding: 3px 4px !important
}

.modal {
    z-index: 10000;
    top: 5px !important;
}

.cartSummary__breakdown {
    line-height: 25px !important;
}

.accordion_item .bdr {
    border: 1px solid #28d4ee !important;
}

@media screen and (max-width: 1023px) {
    #header-section {
        transform: translate3d(0px, 0px, 0px) !important;
    }
}

@media screen and (min-width: 1023px) {
    .cart {
        top: 16px !important;
    }
}

#lblHeaderCardBalance {
    color: rgba(255, 255, 255, 0.7)
}

.panelcardBalance {
    background-color: transparent;
}

.countdown-amount {
    color: rgba(192, 223, 22, 1) !important
}

.ut-horizontal-navigation a {
    padding-left: 15px;
}


.body-content {
    background-color: #f5f6fa !important;
    min-height: 860px !important;
    margin-bottom: 0;
}

.party-category div {
    margin: 0 auto;
    color: white;
}

.breadcrumps {
    padding: 10px;
    padding-left: 5px;
    color: white;
}

.party-package ul {
    list-style: none;
}

.btn-default {
    color: black !important;
    background-color: #28d4ee;
    border-color: #13ceea;
    border-style: none !important;
    border-radius: 3px;
    font-weight: normal;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    border-radius: 4px;
    font-weight: 600;
}

#locationLable {
    color: white !important
}

.bookingDateStyle {
    color: white !important
}

.badge {
    background-color: #ff8b1f;
}

input[name="selectedSchedule"] {
    height: 25px !important;
    width: 40px;
}


.line_tab>li.active {
    border-bottom: solid 5px #c02055;
}

.acc_active .panel-title {
    color: rgb(57, 181, 74) !important;
    font-weight: 600;
}

#section-party-nav-tabs {
    border-bottom: 1px solid #003241;
    background-color: #003241;
}

.list-group-item-heading {
    color: white;
}

table {
    background-color: white !important
}


.textColor,
.guestlabel small,
.glyphicon-question-sign {
    color: white !important
}

.pa-line-h table {
    background-color: transparent !important;
}

.green_link {
    background-color: transparent !important
}

.navbar-toggle {
    margin-right: -64px;
}

.nav>li>a:hover,
.nav>li>a:focus {
    background-color: transparent !important;
}

.location-header {
    background-color: #003e51;
}

.text-nowrap {
    white-space: nowrap;
}

.reg_back {
    background-color: transparent !important;
}

.reg_back span {
    color: white !important;
}

.bg-white {
    background: transparent;
}

.nav-pills>li>a:hover {
    background: #ef4136 !important;
}

.panelcardBalance {
    padding-top: 33px;
    padding-bottom: 33px;
    color: white;
    text-transform: uppercase;
}

#layout-header .navbar-center li :hover {
    background-color: transparent !important
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background-color: #fff !important;
    /*border: none !important;*/
}

ul {
    list-style: none;
}

#txtParticipantQty,
#txtExtraGuest {
    color: white !important
}

.e_section_header {
    color: white;
}

.input-counter input {
    padding: initial;
}

textarea {
    color: black;
}

.navbar-nav>li>.dropdown-menu,
.navbar-nav>li>.dropdown-menu:hover {
    background-color: #fff !important;
    color: white !important;

}

.navbar-nav>li>.dropdown-menu.show,
.navbar-nav>li>.dropdown-menu.show:hover {
    display: flex;
    flex-direction: column;
}

#layout-header .navbar-center li :hover {
    background-color: #fff !important
}

.btn-xs {
    padding: 4px;
}

.btn-danger,
.btn-danger:hover {
    color: black;
    background-color: #ff8b1f !important;
    border-color: #ff8b1f !important;
}

#MainContent_productdisplay1_pnlCardSearchMain {
    background-color: #fff;
    padding: 16px;
}

.content-box {
    color: black;
    border: none;
}

.non-resp-imag {
    width: 120px !important;
}

#layout-header .navbar-center li {
    /*display: inline-block!important;*/
    float: none;
}

.list-group-item-text {
    margin-bottom: 0;
    line-height: 1.3;
    color: white;
}

@media print {
    .fixed_top_spacer {
        top: 0px;
    }
}

#layout-header .navbar {
    /* box-shadow: 0 3px 0 0 #003241, 0px -1px 2px 0px; */
    border-bottom: 5px solid #c02055;
}

.att-price {
    font-size: small;
    white-space: nowrap;
}

.accordionHeader {
    padding-top: 8px;
    padding-bottom: 1px;
}

.col_spacer {
    padding: 5px;
    padding-top: 2px;
}

.portlet-body.clearfix {
    display: flex;
    flex-direction: column;
}


/* footer starts here */

.footer_wrapper {
    background-color: #343434;
    color: #fff;
    padding: 40px 90px 20px;
}

.footer_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
    max-width: 1294px;
    margin: 0 auto;
}

.footer_logo_social {
    flex: 1 1 250px;
}

.logo {
    max-width: 200px;
    margin-bottom: 20px;
}

.footer_links {
    display: flex;
    flex: 3 1 703px;
    justify-content: space-between;
    gap: 30px;
}

.footer_links h3 {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
}

.footer_links ul {
    list-style: none;
    padding: 0;
}

.footer_links ul li {
    margin-bottom: 18px;
}

.footer_links a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}

.footer_links a:hover {
    color: #f28f41;
    transition: all 0.5s ease;
}

.footer_wrapper .footer_bottom {
    text-align: center;
    padding: 20px 0px 0px;
    border-top: 1px solid #5d5d5d;
    font-size: 14px;
    font-weight: 400;
    background-color: #343434;
}

.footer_wrapper .footer_bottom strong,
.footer_contact .address-link:hover,
.footer_contact .phone-link:hover,
.footer_contact .email-link:hover {
    color: #fff;
}

.footer_contact .address-link,
.footer_contact .phone-link,
.footer_contact .email-link {
    display: flex;
    gap: 18px;
    margin-bottom: 18px;
}

.footer_contact .footer-contact-icon {
    width: 24px;
    height: 24px;
}

.social_icons {
    display: flex;
    gap: 20px;
}

.social_icons a {
    color: #fff;
    border: 1px solid #fff;
    text-align: center;
    font-size: 24px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: 0.3s;
}

.social_icons {

    .facebook-icon,
    .instagram-icon,
    .twitter-icon,
    .youtube-icon {
        width: 24px;
        height: 24px;
    }
}

.footer_bottom p {
    font-family: 'DM Sans', sans-serif;
}

@media (max-width:768px) {
    .footer_wrapper {
        padding: 25px;
    }

    .footer_links {
        flex-direction: column;
    }

    .footer_contact .email-link {
        margin-bottom: 50px;
    }
}

/* footer ends here */

#layout-header .navbar-nav li>a,
#pnlProductSection .secondaryDarkerBackgroundColor,
.dataTables_scroll .simulateClick,
.btn.btn-sm.btn_link.simulateClick,
#MainContent_pnlCheckoutCart .panel-title a,
#usctopmenu2_pnlCardBalance {
    text-transform: capitalize;
}

.paymentModeBox .btnPayNowSelected.payment-btn {
    text-transform: capitalize !important;
}

#layout-header .navbar {
    background-color: #fff;
    border-radius: 0;
    height: 132px;
}

#layout-header .navbar-nav li>a {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    font-family: 'Outfit', sans-serif;
}

.navbar-brand>img {
    max-height: 107px;
}

#menu-main-menu2 {
    padding: 26px 0px;
}

.static-header.navbar-fixed-top {
    position: absolute;
}

button#cart_toggle {
    padding: 28px;
    position: absolute;
}

.container-inner .row .col-md-12 hr {
    border-top: 1px solid #c02055;
}

.package-card .incrementor {
    border: 1px solid #c02055 !important;
}

#divprodlist .packagecontents .readmoresection .btnReadMoreDesc {
    border: none;
    display: flex;
    align-items: center;
    padding: 4px;
}

a.accordion-toggle.collapsed.display_unset {
    font-family: 'DM Sans', sans-serif;
}

#layout-header .navbar-nav li>a:hover,
#divprods #pnlDateSelection .fa-pencil-square-o:before,
.package-card .content-card .fa-minus-circle:before,
.fa-plus-circle:before,
.forgot_passHeader .simulateClick,
.loginLink .simulateClick,
#btnHideReset,
.alert.alert-success a,
.green_link,
.green_link:hover,
#MainContent_pnlCheckoutCart .panel-title a,
.paymentLinks a,
#usctopmenu2_drpLang #selectedLangText:hover,
#showpopup,
#lnkCardDetails1,
.fa-pencil-square-o:before,
.modal-dialog.recieptFrame .cardHeaderTitles .text-primary,
#MainContent_productdisplay1_pnlCardSeleted .simulateClick {
    color: #c02055;
}

.cart i,
#divSiteList .party-location p,
#divprods #pnlDateSelection span,
.package-card .content-card span,
#CartControlId .cartSummary__breakdown li span,
.panel-heading .accordion-toggle.collapsed:after,
.panel-heading .accordion-toggle:after,
.row.cartItem.rowId_ div.cname>p,
.accordion_item .cprice,
.accordion_item .ccount .input-counter .form-control,
#MainContent_CartSummary1_upnlCartSummary #subtotal strong,
.panel-title .change_link,
.gtotal span,
.alert.alert-success,
.package-card .incrementor.products__product_categoryQuantity,
#usctopmenu2_pnlCardBalance span,
#usctopmenu2_drpLang .fa-language:before,
#usctopmenu2_drpLang #selectedLangText,
#usctopmenu2_pnlCardBalance {
    color: #000;
}

.bookingDateStyle,
.package-card .content-card .packagecontents .input-group .quantity_input,
.cartSummary__breakdown label,
.notificationDiv #defaultCountdown span {
    color: #000 !important;
}

#divSiteList .party-location h3,
#divSiteList .glyphicon-map-marker:before,
#divprods #pnlDateSelection h3,
.content-card .products__productName.secondaryDarkerBackgroundColor,
.package-card .content-card .products__productPricing_totalCost,
.cartSummary>.cartSummary__summary span,
a.accordion-toggle.collapsed.display_unset,
#lblCardBalance,
#divSchedules .accordionContainer .row .ng-binding {
    color: #262626;
}

h4.gtotal.currencySpacer.Grand_Total.grandGtotal span,
#divSchedules .accordionContainer .schedulename,
#divSchedules .accordionContainer .row .ng-binding {
    color: #262626 !important;
}

.readmoresection .icon-plus:before {
    color: #fff;
}

#lblCartCount,
#divprodlist .packagecontents .readmoresection .btnReadMoreDesc {
    background-color: #c02055 !important;
}

#pageHeadingTitle h1 {
    background-color: #c02055;
}

#MainContent_pnlCheckoutCart .alert.alert-info {
    background: #c02055;
}

#lblCartCount:hover {
    background: #ff8b1f !important;
}

#pnlDateSelection .date-container,
#pnlProductSection .secondaryDarkerBackgroundColor,
.cartSummary>.cartSummary__breakdown,
.alert.alert-success,
.cartSummary__breakdown .cart-item-child,
#MainContent_productdisplay1_pnlCardSearchMain {
    background-color: #fff;
}

.cartSummary .secondaryBackgroundColor,
#layout-header .navbar-center .dropdown-menu.show:hover,
#usctopmenu2_drpLang .dropdown-menu.show {
    background-color: #fff !important;
}

#btnCard__SGCP0 .card__footer,
#btnCard__SGCP1 .card__footer {
    background-color: #343434;
}

#divSiteList .party-location,
.package-card .content-card,
.footer-Data {
    background-color: #fff !important;
    border-radius: 0px;
    border: none;
    box-shadow: 0 0 1px 0 rgba(89, 96, 128, .06), 0 2px 6px 0 rgba(89, 96, 128, .06), 4px 16px 24px 0 rgba(89, 96, 128, .1);
}

#MainContent_btnLocation,
input#confirmDate,
.package-card .content-card button.cta,
#modalClose,
.cartSummary>.cartSummary__summary button.close-btn,
.cartSummary>.cartSummary__summary button.btn.btn-primary.cta,
button.btn.btn-primary.pull-right.book_continue,
input#btnLogin,
input#btnRegisterSave,
#btnRestPassword,
#pnlreceiptlinks button,
#MainContent_changepassword1_divSecurityInfo .btn.btn-success.cta,
.login_data .btn,
#collapseOne .btn-primary,
.swal-button,
.accordion_footer .btn.btn-primary,
#MainContent_ChangePasssword1_btnChangePassword,
#MainContent_ChangePasssword1_btnCancel,
.paymentModeBox .btnPayNowSelected.payment-btn,
#btnGameCardPayment,
.footer-Data .btn,
#btnReceiptModalClose,
#MainContent_uscOrders1_myOrdersCards .orders-view-btn,
.account-card-details .account-link.simulateClick,
#btCardDetailsClose,
#btnVerifyCard,
#btnSearchGuestOrder,
#btnChangePassword,
#download-btn > div > input {
    color: #fff !important;
    background-color: #c02055 !important;
    border: none !important;
    text-transform: math-auto;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.3s ease;
    box-shadow: none;
    padding: 6px 12px;
    height: 38px;
}

#MainContent_btnLocation:hover,
input#confirmDate:hover,
.btn.btn-fit-height.btn-info.forceDateSelection:hover,
div#dashboard-report-range:hover,
.package-card .content-card button.cta:hover,
#modalClose:hover,
.cartSummary>.cartSummary__summary button.close-btn:hover,
.cartSummary>.cartSummary__summary button.btn.btn-primary.cta:hover,
.input-group-btn:last-child>.btn:hover,
button.btn.btn-primary.pull-right.book_continue:hover,
input#btnLogin:hover,
input#btnRegisterSave:hover,
#btnRestPassword:hover,
button.btn.btn-primary.btn-inverse.btn-md.btnPayNowSelected:hover,
#pnlreceiptlinks button:hover,
.dataTables_scroll .simulateClick:hover,
.btn.btn-sm.btn_link.simulateClick:hover,
.input-group-btn:last-child>.btn:hover,
#MainContent_changepassword1_divSecurityInfo .btn.btn-success.cta:hover,
.login_data .btn:hover,
#collapseOne .btn-primary:hover,
.swal-button:hover,
.accordion_footer .btn.btn-primary:hover,
#MainContent_ChangePasssword1_btnChangePassword:hover,
#MainContent_ChangePasssword1_btnCancel:hover,
#gvMyOrders .btn-default:hover,
.paymentModeBox .btnPayNowSelected.payment-btn:hover,
#btnGameCardPayment:hover,
.footer-Data .btn:hover,
#btnReceiptModalClose:hover,
#MainContent_uscOrders1_myOrdersCards .orders-view-btn:hover,
.account-card-details .account-link.simulateClick:hover,
#btCardDetailsClose:hover,
#btnVerifyCard:hover,
#btnSearchGuestOrder:hover,
#btnChangePassword:hover,
#download-btn > div > input:hover {
    background: #ff8b1f !important;
}

.btn.btn-fit-height.btn-info.forceDateSelection,
div#dashboard-report-range,
.dataTables_scroll .simulateClick,
.btn.btn-sm.btn_link.simulateClick {
    border: none !important;
    color: #fff !important;
    background-color: #c02055 !important;
    font-size: 16px;
    font-weight: 600;
}

.input-group-btn:last-child>.btn,
button.btn.btn-primary.btn-inverse.btn-md.btnPayNowSelected,
.input-group-btn:last-child>.btn,
#gvMyOrders .btn-default {
    border: none !important;
    color: #fff !important;
    background-color: #c02055 !important;
    text-transform: capitalize;
}

#MainContent_pnlCheckoutCart .alert.alert-info {
    border: none !important;
    color: #fff !important;
}

#dashboard-report-range .ui-datepicker-trigger {
    filter: invert(1) brightness(1000);
}

.bookingDateStyle,
.package-card .content-card span,
#collapseOne .accordion_item-Header .col-sm-5,
#collapseOne .accordion_item-Header .col-sm-2,
#divprods #pnlDateSelection span,
.package-card .incrementor.products__product_categoryQuantity,
#usctopmenu2_pnlCardBalance,
#usctopmenu2_pnlCardBalance span {
    font-size: 16px;
}

#CartControlId .cartSummary__breakdown li span .badge {
    font-size: 12px !important;
}

.accordion_promocode .gtotal.currencySpacer:not(.Grand_Total.grandGtotal) span {
    font-size: 17px;
}

.row.cartItem.rowId_ div.cname>p,
.accordion_item .cprice,
.accordion_item .ccount .input-counter .form-control,
#MainContent_CartSummary1_upnlCartSummary #subtotal strong {
    font-size: 17px;
    font-weight: 300;
}

.package-card .content-card .products__productPricing_totalCost {
    font-size: 18px;
}

.content-card .products__productName.secondaryDarkerBackgroundColor {
    font-size: 21px;
    font-weight: 600;
}

.cartSummary .cartSummary__breakdown label,
#CartControlId .cartSummary__breakdown li span {
    font-size: 17px !important;
    font-weight: 500 !important;
}

.prodImageBlock img {
    border-radius: 0px;
}

.cartSummary>.cartSummary__summary button.close-btn,
.badge,
#MainContent_uscOrders1_myOrdersCards .orders-amount {
    color: #c02055 !important;
    background-color: #fff !important;
    border: 1px solid #c02055 !important;
    border-radius: 0px;
}

.cartSummary>.cartSummary__summary button.close-btn:hover {
    border: 1px solid #ff8b1f !important;
    color: #fff !important;
}

.cartSummary__breakdown li {
    border-bottom: 1px solid #000;
}

.cart-item:nth-child(2n) {
    background-color: transparent !important;
}

#MainContent_CartSummary1_upnlCartSummary .accordion_item .bdr {
    border: 1px solid transparent !important;
}

.myaccount ul.account-nav li a:hover,
.myaccount ul.account-nav li.active {
    color: #c02055;
    background: #ffedf3;
    border-left: solid 2px #c02055;
}

.myaccount ul.account-nav li a {
    color: #000;
    background: #ffedf3;
    border-left: solid 2px #c02055;
}

.fa-arrow-left:before,
.fa-arrow-right:before,
.fa-minus-circle:before {
    color: #c02055;
}

.pagination li a,
.pagination .disabled a {
    background-color: #ffdede;
    color: #000;
    border-color: #c02055;
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
    background-color: #c02055;
    border-color: #c02055;
}

.pagination li a:hover,
.pagination .disabled a:hover {
    color: #000;
    background-color: #fbc8d9;
    border-color: #fbc8d9;
}

.date-container #date-body .location-selection {
    display: none;
}

table.pika-table>thead>tr {
    position: unset !important;
}

@media only screen and (max-width: 760px),
(min-device-width: 320px) and (max-device-width: 767px) {
    .ui-datepicker-calendar thead tr {
        position: unset;
    }
}

.gamecard__grid .card__container {
    border: 2px solid transparent;
    background-color: #fff;
    box-shadow: 0 0 1px 0 rgba(89, 96, 128, .06), 0 2px 6px 0 rgba(89, 96, 128, .06), 4px 16px 24px 0 rgba(89, 96, 128, .1);
}

.gamecard__grid .card__container.btnSelected {
    background-color: #fff !important;
    border: 2px solid #c02055;
}

.footer-Data .row {
    padding: 8px;
}

.notificationDiv {
    top: 149px;
    right: 16px;
}

.myaccount ul.account-nav li a:hover,
.myaccount ul.account-nav li a.active {
    text-decoration: none;
    color: #c02055;
    background: #fff;
    border-left: solid 2px #c02055;
}

#tab_overview {
    ul.account-nav li a {
        color: #000;
        background: #ffedf3;
    }
}

#tab_overview {

    ul.account-nav li a:hover,
    ul.account-nav li a.active {
        text-decoration: none;
        color: #c02055;
        background: #fff;
        border-bottom: solid 2px #c02055;
    }
}

#tab_overview {
    ul.account-nav li:not(:last-child) {
        border-right: solid 2px #c02055;
    }
}

#MainContent_uscOrders1_myOrdersCards .orders-view-btn {
    font-size: 14px;
}

#MainContent_uscOrders1_myOrdersCards .orders-status,
#divSchedules .accordionContainer button {
    border-radius: 0px;
}

.modal-footer.modal-notify-footer #modalClose {
    margin-bottom: 10px;
}

#collapseOne #btnApplyCoupon {
    height: auto;
    font-size: 12px;
}

#divprods .section-body-content-main .content-box {
    box-shadow: none;
}

.accordionContainer .roundCounter {
    border: 1px solid #c02055 !important;
}

.container-inner {
    padding-top: 65px;
}

#menu-main-menu2:has(#usctopmenu2_pnlCardBalance:not(#usctopmenu2_pnlCardBalance)) {
    padding: 12px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#layout-header .navbar-nav.navbar-center li .dropdown-menu.show a {
    padding: 10px !important;
}

#divCheckoutCust .green_link {
    text-decoration: underline !important;
    font-size: 14px;
    font-weight: bold;
}

#menu-main-menu2:has(#usctopmenu2_pnlCardBalance) {
    padding: 11px 0px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#usctopmenu2_pnlCardBalance {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#btnSearchGuestOrder {
    margin-bottom: 10px;
}

#divSchedules .accordionContainer .row .pname {
    padding-top: 0px;
}

#divSchedules .accordionContainer button.new,
#divSchedules .accordionContainer button:hover:focus {
    background-color: #fbcfdd !important;
}

@media (max-width:768px) {
    #layout-header .navbar-brand>img {
        height: 74.72px;
        width: 111px;
    }

    #layout-header .navbar {
        height: 119px;
    }

    #layout-header .navbar-toggle {
        color: #000 !important;
        padding: 43px 10px;
    }

    button#cart_toggle {
        padding: 30px;
    }

    #menu-main-menu2 {
        padding: 0px 0px;
    }

    #layout-header .navbar-nav.navbar-center li {
        background-color: #fff;
        border-bottom: 1px solid #f2f2f2;
    }

    #layout-header .navbar-nav .dropdown-menu.show li {
        transform: none;
        border: none;
        width: auto;
    }

    ul.dropdown-menu.show {
        margin-top: 0px;
        margin-left: 10px;
    }

    #inner-banner {
        padding-top: 0px;
    }

    .cartSummary {
        top: 120px;
    }

    .cartSummary .cartSummary__breakdown label,
    #CartControlId .cartSummary__breakdown li span {
        font-size: 16px !important;
        font-weight: 500 !important;
    }

    .cartSummary>.cartSummary__summary {
        font-size: 17px;
    }

    .row.cartItem.rowId_ div.cname>p,
    .accordion_item .cprice,
    #MainContent_CartSummary1_upnlCartSummary #subtotal strong {
        font-size: 14px;
    }

    .row.cartItem.rowId_ div.cname>p {
        word-break: break-word;
    }

    .notificationDiv {
        top: 122px;
        right: 4px;
    }

    .container-inner {
        padding-top: 0px;
    }

    #collapseOne .bdr.QuantityPrompt {
        display: none;
    }

    li.CartItems.cart-item div.spaceSpans:first-child span {
        word-break: break-word !important;
    }

    .account-card-details .account-link.simulateClick {
        height: auto;
        font-size: 14px;
    }

    #tab_cards {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    #divMyCards .account-card-details {
        gap: 56px;
    }

    .panelcardBalance {
        padding: 15px 20px;
    }

    #menu-main-menu2:has(#usctopmenu2_pnlCardBalance) {
        display: block;
        padding: 0px;
    }
}

#pnlreceipt{
    background-image: none !important;
}

@media (max-width: 768px) {
    .AcceptedCardTypes img {
        max-width: 100%;
    }
}

div#headingOne .panel-title a.change_link {
    visibility: hidden;
}

    div#headingOne .panel-title a.change_link::after {
        content: "View";
        visibility: visible;
        position: absolute;
    }
